Subject: Web Pages

From: "Monica Hall" <[email-masked]>
Date: Wed, 30 Oct 2013 15:05:18 -0000

I have now put on my web page a revised and much expanded version of my
   study of Bartolotti    I have completely redone the musical examples
   because I now have a better programme for doing staff notation.   There
   are also a few more illustrations of one sort or another including a
   much better reproduction of the portrait of him from his Secondo
   Libro.  The reproduction in the Minkoff facsimile which everyone copies
   is awful and desn't give any real idea of what he looked like.   In the
   book itself the engraving is even better.

   All this is at  [1]http://monicahall.co.uk

   As ever

   Monica

   --

References

   1. http://monicahall.co.uk/